Subject: How to Mix?

From: Phil Dykstra <[email-masked]>
Date: Wed, 29 May 96 11:27:19 EDT

I noticed that in VAT 4.0 the mixer/transcoder capability (-m)
that used to be in VAT is now gone.  Is there a newer recommended
way to do rate conversion, e.g. to send an audio feed down a SLIP
link to home?

- Phil